Bug 994890 - [Docs][Tracker] New VM replaces New Desktop and New Server
[Docs][Tracker] New VM replaces New Desktop and New Server
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: Documentation (Show other bugs)
3.5.0
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jodi Biddle
ecs-bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-08 04:24 EDT by Tim Hildred
Modified: 2014-11-09 17:29 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-08-11 19:59:34 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tim Hildred 2013-08-08 04:24:03 EDT
In previous versions of RHEV, there were two buttons you could create a VM with: New Server and New Desktop.

Now, there is only one button: New VM.

This will affect guides in 2 ways:

1) in all the places that we say "the New Server Virtual Machine window, or the New Desktop button to open the New Desktop Virtual Machine window", we simplify the sentence. We should really use conditionals here, conditionalizing the para within the step.
<step>
<para condition = 3.2>
The old version.
</para>
<para condition != 3.2>
The new version
</para>
</step> 

2) Find the places, if any, where we explain why there were 2 buttons, and refactor them based on the new, single button process.
Comment 1 Zac Dover 2013-10-17 01:21:35 EDT
Admin Guide [13109] is clear.
Comment 2 Zac Dover 2013-10-18 00:52:00 EDT
Command Line Shell Guide [10145] is clear.
Comment 3 Zac Dover 2013-10-18 02:12:50 EDT
Developer Guide [12978] is clear.
Comment 4 Zac Dover 2013-10-18 02:39:14 EDT
Evaluation Guide [9022] is clear.
Installation Guide [12875] is clear.
Power User Portal Guide [9024] is clear.
Quick Start Guide [13127] is clear.
Technical Reference Guide [9026] is clear.
User Portal Guide [12697] is clear.
Manager Release Notes [13799] is clear.
Comment 5 Zac Dover 2013-10-18 02:40:23 EDT
All strings that previously read "New Desktop" or "New Server" now read "New VM".

This does not necessarily mean that the RHEV docs suite is entirely clean; each figure in the books must be checked by an eyeball and cleared.
Comment 6 Zac Dover 2013-10-18 02:50:04 EDT
The above status message is not meant to imply that there are strings that read something like:

  Click New VM or New VM.

I manually edited each string so that it was sensible and not repetitive.

Note You need to log in before you can comment on or make changes to this bug.